# Interface PlayingState

interface PlayingState {
keyframeIndex: number | null;
progress: number | null;
}

- Defined in lib/plugins/TrajectoryPlugin/Controller.ts:56

##### Index

### Properties

keyframeIndex
progress

## Properties

### keyframeIndex

keyframeIndex: number | null

- Defined in lib/plugins/TrajectoryPlugin/Controller.ts:57

### progress

progress: number | null

- Defined in lib/plugins/TrajectoryPlugin/Controller.ts:58